---
plugin: gcp_compute
projects:
  - <%= project %>
auth_kind: serviceaccount
service_account_file: <%= service_account_file %>
groups:
    consul: "'consul' in tags['items']"
    database: "'database' in tags['items']"
    app: "'application' in tags['items']"
filters:
  - name = <%= host_prefix %>
